<?php
$id = $pagina[1];
$q = "SELECT imagen, equipo, juego_id FROM respuesta_map WHERE equipo = '$id'";
$query = mysqli_query($connect, $q);

/* $imagen = "";
$juego = "";
$equio = "";
if ($query->num_rows > 0) {
  $imgDatos = mysqli_fetch_array($query);

  //Mostrar Imagen
  //header("Content-type: image/png"); 
  $imagen = $imgDatos['imagen'];
  $equipo = $imgDatos['equipo'];
  $juego = $imgDatos['juego_id'];
} */
?>


      <div style="margin-top: 50px;">
      <h1 style="text-align: center; margin-bottom: 40px;">Equipo <?php echo $id; ?></h1>
        <table border="1" style="width: 100%; text-align: center;">
          <tr>
            <th>
              Pista
            </th>
            <th>
              Sitio que visitó
            </th>
            <th>
              Imagen
            </th>
          </tr>

        
        <?php
        while ($imgDatos = mysqli_fetch_array($query)) {
          $nombre = "";
          if($imgDatos['juego_id'] == 1) { $nombre = "Plaza Garibaldi";}
          if($imgDatos['juego_id'] == 2) { $nombre = "Castillo de San Felipe de Barajas";}
          if($imgDatos['juego_id'] == 3) { $nombre = "Obelisco";}
          if($imgDatos['juego_id'] == 4) { $nombre = "Chichén Itzá";}
          if($imgDatos['juego_id'] == 5) { $nombre = "Parque cerro del Santísimo";}
          if($imgDatos['juego_id'] == 6) { $nombre = "Calafate";}
          if($imgDatos['juego_id'] == 7) { $nombre = "El Zócalo";}
          if($imgDatos['juego_id'] == 8) { $nombre = "Laguna de Tota";}
          if($imgDatos['juego_id'] == 9) { $nombre = "Cataratas del Iguazú";}
          if($imgDatos['juego_id'] == 10) { $nombre = "Cozumel";}
          if($imgDatos['juego_id'] == 11) { $nombre = "San Andrés y Providencia";}
          if($imgDatos['juego_id'] == 12) { $nombre = "Mendoza";}
          if($imgDatos['juego_id'] == 13) { $nombre = "Xochimilco";}
          if($imgDatos['juego_id'] == 14) { $nombre = "Desierto de la Tatacoa";}
          if($imgDatos['juego_id'] == 15) { $nombre = "San Carlos de Bariloche";}
          
        ?>
          <tr>
            <td><?php echo $imgDatos['juego_id']; ?></td>
            <td><?php echo $nombre; ?></td>
            <td><img src='<?php echo $url.$imgDatos['imagen']; ?>' alt='' width="150px" /> <br></td>

          </tr>
          
        <?php
        }

        ?>
        </table>
      </div>